CVE-2014-1560

MEDIUM

Description

Mozilla Firefox before 31.0 and Thunderbird before 31.0 allow remote attackers to cause a denial of service (X.509 certificate parsing outage) via a crafted certificate that does not use ASCII character encoding in a required context.

References

http://secunia.com/advisories/60628

http://www.mozilla.org/security/announce/2014/mfsa2014-65.html

http://www.securitytracker.com/id/1030619

http://www.securitytracker.com/id/1030620

https://bugzilla.mozilla.org/show_bug.cgi?id=997795

https://security.gentoo.org/glsa/201504-01

Details

Source: MITRE

Published: 2014-07-23

Updated: 2017-01-07

Risk Information

CVSS v2.0

Base Score: 4.3

Vector: (AV:N/AC:M/Au:N/C:N/I:N/A:P)

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM